{
  "Menu": {
    "MenuFilterDrawer": {
      "Label": "فیلتر و مرتب‌سازی",
      "Heading": "فیلتر و مرتب‌سازی",
      "SelectContent": {
        "Label": "جستجو",
        "SearchLabel": "جستجو ...",
        "Placeholder": "جستجوی  پیشرفته...",
        "Options": {
          "Normal": "معمولی",
          "Vegan": "گیاهی"
        }
      },
      "PlusPoint": "دارای امتیاز پس از خرید",
      "DiscountState": "دارای کد تخفیف",
      "ButtonOk": "اعمال فیلتر",
      "ButtonCancel": "حذف فیلتر"
    },
    "MenuSortingDrawer": {
      "Label": "",
      "Heading": "مرتب کردن بر اساس",
      "Options": {
        "PopularityDescending": "محبوب ترین",
        "RateDescending": "بالاترین امتیاز",
        "PriceAscending": "ارزان ترین",
        "PriceDescending": "گران ترین"
      }
    }
  }
}
